/*default*/
body {
  font-size: 100%; }

/*13 / 16*/
div, form {
  font-size: 1em;
  /*13 / 13*/ }

h2 {
  font-size: 1.23em; }

/*16 / 13*/
h1 {
  font-size: 2em; }

/*18 / 13*/
div.heureka_recenze {
  font-size: 0.9230em; }

/*12 / 13*/
a {
  font-size: 0.9230em; }

/*12 / 13*/
textarea {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.hlavni_menu div.podmenu a {
  font-size: 0.9230em;
  /*12 / 13*/ }

h2.novinka {
  font-size: 1.1538em;
  /*15 / 13*/ }

div.cesta_kategorie {
  font-size: 0.9230em;
  /*12 / 13*/ }

table.login, table.login td {
  font-size: 1em;
  /*12 / 13*/ }

table.login input {
  font-size: 0.8461em;
  /*11 / 13*/ }

div.polozka_tabulkou {
  font-size: 0.8461em;
  /*11 / 13*/ }

div.polozka_tabulkou div {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.polozka_odkaz_tabulkou form textarea {
  font-size: 0.8461em;
  /*11 / 13*/ }

div.inzerat h3, div.inzerat p {
  font-size: 1em;
  /*13 / 13*/ }

div.cesta_aktualni_kategorie {
  font-size: 0.9230em;
  /*12 / 13*/ }

form#frm_order select {
  font-size: 0.8461em;
  /*11 / 13*/ }

span.anketa_pocet_hlasu {
  font-size: 0.6923em;
  /*9 / 13*/ }

div.kategorie2_navigace {
  font-size: 1.2307em;
  /*16 / 13*/ }

div.kategorie2_navigace a {
  font-size: 1.2307em;
  /*16 / 13*/ }

div.komentar_text p {
  font-size: 1.1538em;
  /*15 / 13*/ }

div.komentar_vlozit_label {
  font-size: 0.9230em;
  /*12 / 13*/ }

h3 span.zbozi_doplneni {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.zbozi_material_nahled h4 {
  font-size: 0.9230em;
  /*12 / 13*/ }

td.platby_cena, td.dopravy_cena {
  font-size: 0.8461em;
  /*11 / 13*/ }

table.essox_fin {
  font-size: 0.9230em;
  /*12 / 13*/ }

table.ceny, table.ceny td {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.strom4 a {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.strom5 a {
  font-size: 0.8461em;
  /*11 / 13*/ }

div.strom6 a {
  font-size: 0.7692em;
  /*10 / 13*/ }

div.description_bottom, p.description_bottom {
  font-size: 0.8461em;
  /*11 / 13*/ }

table.div2table td {
  font-size: 0.8461em;
  /*11 / 13*/ }

table.polozky td {
  font-size: 0.9230em;
  /*12 / 13*/ }

span.tabulka_cena_bez_dph {
  font-size: 0.8461em;
  /*11 / 13*/ }

div.polozka_popis {
  font-size: 0.8461em;
  /*11 / 13*/ }

a#prvni_odkaz_domena {
  font-size: 0.7692em;
  /*10 / 13*/ }

div.fotogalerie_close {
  font-size: 1em;
  /*13 / 13*/ }

div.balik_otviracka {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.balik_otviracka {
  font-size: 0.9230em;
  /*12 / 13*/ }

span.benefitklub_sleva_popisek {
  font-size: 0.7692em;
  /*10 / 13*/ }

div.kosik_kody_zbozi {
  font-size: 0.7692em;
  /*10 / 13*/ }

div.ramec_porovnavac li a {
  font-size: 0.7692em;
  /*10 / 13*/ }

div.porovnani_pridejte, div.porovnani_zobrazit, div.porovnani_pridat {
  font-size: 0.9230em;
  /*12 / 13*/ }

div#prostredek div.desc_bottom a {
  font-size: 0.9230em;
  /*12 / 13*/ }

div#prostredek div.desc_bottom p {
  font-size: 0.9230em;
  /*12 / 13*/ }

p.lista_vymeny, p.lista_vymeny {
  font-size: 0.9230em;
  /*12 / 13*/ }

div#prostredek div.desc_bottom a {
  font-size: 0.8461em;
  /*11 / 13*/ }

div#prostredek div.desc_bottom a.exodkaz {
  font-size: 0.9230em;
  /*12 / 13*/ }

td.zasilkovna_opening_hours table {
  font-size: 0.7692em;
  /*10 / 13*/ }

a.ui-tabs-anchor {
  font-size: 0.7692em;
  /*10 / 13*/ }

li.ui-menu-item {
  font-size: 0.8461em;
  /*11 / 13*/ }

h3.polozka_popis_kategorie {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.popup2_3 li a {
  font-size: 0.7692em;
  /*10 / 13*/ }

div.obj_vyber_zakaznika_hodnoty {
  font-size: 1.2307em;
  /*16 / 13*/ }

.formular_popis {
  font-size: 0.8461em;
  /*11 / 13*/ }

div.kosik_dostupnost {
  font-size: 0.7692em;
  /*10 / 13*/ }

div.polozka_darek_nazev label {
  font-size: 0.9230em;
  /*12 / 13*/ }

/*012.css*/
div.ramec_top {
  font-size: 1.0769em;
  /*14 / 13*/ }

div.hlavicka_nadpis {
  font-size: 3.692em;
  /*48 / 13*/ }

div.hlavicka_popis {
  font-size: 0.8461em;
  /*11 / 13*/ }

*.button, *.submit {
  font-size: 1em;
  /*13 / 13*/ }

div.strom1 a {
  font-size: 1.0769em;
  /*14 / 13*/ }

li.menulist1 a {
  font-size: 1.0769em;
  /*14 / 13*/ }

li.menulist2 a {
  font-size: 1em;
  /*13 / 13*/ }

li.menulist3 a {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.ramec .submit {
  font-size: 0.9230em;
  /*12 / 13*/ }

div.ramec .submit:hover {
  font-size: 0.9230em;
  /*12 / 13*/ }

/*olang.cz*/
/*nahrazen fontu Roboto Condensed*/
body, div, form, img {
  font-family: 'Roboto Condensed', sans-serif; }

textarea {
  font-family: 'Roboto Condensed', sans-serif; }

div.polozka_odkaz_tabulkou form textarea {
  font-family: 'Roboto Condensed', sans-serif; }

a.ui-tabs-anchor {
  font-family: 'Roboto Condensed', sans-serif; }

li.ui-menu-item {
  font-family: 'Roboto Condensed', sans-serif; }

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  font-family: 'Roboto Condensed', sans-serif; }

/*globalni nastaveni 1 sloupec 1000px all / 100%---------------------*/
body {
  background: #fff;
  padding: 0;
  margin: 0;
  border: 0; }

div#all {
  width: 100%;
  padding: 0; }

div#in_body {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%; }

div#levy_prostredni {
  margin-top: 0px;
  width: 100%;
  overflow: visible; }

div#prostredek {
  width: 100%;
  margin-top: 0px;
  line-height: 1.6;
  padding: 15px;
  min-height: auto; }

div#hlavicka {
  overflow: visible;
  background: none;
  position: relative;
  max-width: 1200px;
  width: 100%; }

div#levy_sloupec, div#pravy_sloupec {
  display: none;
  padding: 0; }

h1 {
  color: #bb322a;
  font-size: 150%;
  font-weight: 300;
  text-align: center; }

form#frm_order {
  padding: 0; }

div#hlavni_menu {
  display: none; }

a {
  color: #484848; }

a:hover {
  color: #bb322a; }

/*tlacitka*/
div.ramec .submit, input.button, input.submit {
  border: 0;
  padding: 5px 15px;
  color: #fff;
  letter-spacing: 0px;
  background: #484848; }

div.ramec .submit:hover, input.button:hover, input.submit:hover {
  border: 0;
  padding: 5px 15px;
  color: #fff;
  background: #bb322a; }

textarea, input.input_text, select {
  border: 1px solid #b1b1b1;
  color: #484848;
  padding: 2px;
  margin: 1px;
  letter-spacing: 1px; }

/*venkovni bannery*/
div.banner_out_right {
  position: absolute;
  top: 60px;
  right: 50%;
  margin-right: -840px;
  background: transparent; }

div.banner_out_left {
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -840px;
  background: transparent; }

div.polozka {
  width: 18%;
  margin: 1%;
  height: 300px;
  box-sizing: border-box;
  border: 0;
  background: #fff;
  position: relative; }

div.polozka:hover div.polozka_nazev a {
  background: #8c251f; }

div.polozka_licha_ano {
  margin-right: 1%; }

div.polozka_popis, .seznam_variant, .polozka_koupit {
  display: none !important; }

/*--------------------------ceny*/
div.polozka tr.cena_s_dph td {
  display: none; }

div.polozka tr.cena_s_dph td.right {
  display: block;
  width: 80%;
  text-align: center;
  position: absolute;
  left: 0px;
  bottom: 55px;
  color: #bb322a;
  font-size: 130%;
  font-weight: 400;
  box-sizing: border-box; }

div.polozka_cena tr.cena_sleva {
  position: absolute;
  left: 40%;
  bottom: 80px;
  width: 40%;
  box-sizing: border-box;
  padding-left: 5px; }

div.polozka_cena tr.cena_sleva td {
  color: #878787; }

div.polozka tr.cena_puvodni {
  position: absolute;
  left: 0%;
  bottom: 80px;
  width: 40%;
  border-right: 1px solid #878787;
  box-sizing: border-box; }

div.polozka tr.cena_puvodni td {
  display: none; }

div.polozka tr.cena_puvodni td.right {
  color: #878787;
  display: block;
  text-align: right;
  padding-right: 5px; }

div.polozka_nazev {
  background: none;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 0;
  display: table; }

div.polozka_nazev a {
  color: #fff;
  background: #bb322a;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45px;
  width: 100%;
  text-decoration: none;
  font-size: 100%; }

div.polozka_nazev a:hover {
  background: #8c251f;
  color: #fff; }

div.polozka_foto {
  height: 180px;
  width: 100%;
  text-align: center;
  float: none;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center; }

div.polozka_foto img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto; }

div.polozka_odkaz a {
  position: absolute;
  right: 0px;
  bottom: 55px;
  display: block;
  font-size: 0;
  width: 40px;
  height: 40px;
  background: #8C251F url("kosik.png") no-repeat center center; }

div.polozka_odkaz a:hover {
  background: #bb322a url("kosik.png") no-repeat center center; }

span.polozka_priznaky {
  margin-left: 0; }

span.polozka_priznaky span.polozka_novinka_cz {
  background: url("novinka.jpg") no-repeat;
  width: 67px;
  height: 24px;
  margin-bottom: 0px; }

span.polozka_priznaky span.polozka_akce_cz {
  background: url("akce.jpg") no-repeat;
  width: 67px;
  height: 24px;
  margin-bottom: 0px; }

span.polozka_priznaky span.polozka_nejprodavanejsi_cz {
  background: url("oblibene.jpg") no-repeat;
  width: 67px;
  height: 24px;
  margin-bottom: 0px;
  display: block; }

span.polozka_priznaky span.polozka_doprava_zdarma_cz {
  background: url("doprava.jpg") no-repeat;
  width: 67px;
  height: 33px;
  margin-bottom: 0px;
  display: block; }

table.zbozi_tabulka tr.cena_s_dph td.right {
  color: #bb322a;
  font-size: 150%; }

div.doprava_zdarma_detail {
  background: #fff;
  color: #bb322a;
  padding: 5px 20px;
  border: solid 1px #bb322a; }

div#detail_zbozi .form_polozka .submit {
  width: 30%; }

/*detail*/
div#detail_zbozi {
  background: #fff;
  padding: 10px 20px;
  min-height: 550px;
  margin-top: 30px; }

div#detail_zbozi h1 {
  margin-top: 0px; }

div.zbozi_prilohy_2 {
  width: 60%;
  float: left; }

table.zbozi_tabulka {
  width: 40%; }

table.vyberte_variantu {
  width: 40%; }

div.zbozi_varianty {
  margin-bottom: 15px; }

/*zalozky 2 - bez hlavy-------------------------*/
DIV#tabs {
  background: none;
  border-radius: 0px;
  border: 0px;
  margin-top: 10px; }

DIV#tabs td {
  border: none; }

.ui-widget-header {
  border: 0px solid #AAA;
  background: none;
  color: white;
  font-weight: bold;
  border-radius: 0px;
  padding: 0px; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 0px solid black;
  background: #484848;
  border-radius: 0px; }

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited {
  color: white;
  background: #bb322a;
  text-decoration: none;
  border-radius: 0px; }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  font-size: 14px;
  border: 0px solid black;
  text-decoration: none;
  border-radius: 0px; }

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
  color: white; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: 0px solid black;
  background: #bb322a;
  font-weight: normal;
  color: white;
  border-radius: 0px; }

.ui-tabs .ui-tabs-nav {
  margin: 0px;
  padding: 0px; }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: white;
  text-decoration: none; }

.ui-tabs .ui-tabs-panel {
  display: block;
  border: 1px solid #dadada;
  padding: 1em 1.4em;
  background: white; }

.ui-dialog .ui-state-default {
  background: #484848;
  color: white;
  border-radius: 0px; }

.ui-dialog .ui-state-default:hover {
  background: #bb322a;
  color: white; }

div#ceny_lista_min, div#ceny_lista_max {
  width: auto; }

div.kategorie {
  border: 0;
  background: transparent;
  width: 14.2%;
  margin: 1%;
  padding: 2px 10px;
  box-sizing: border-box;
  display: inline-block;
  float: none; }

div.kategorie a {
  color: #484848; }

div.kategorie a:hover {
  color: #bb322a; }

div#kategorie {
  text-align: center; }

div.kategorie_uvod {
  width: 18%;
  margin: 1%;
  background: #fff;
  display: inline-block;
  float: none;
  box-sizing: border-box; }

div.kategorie_uvod_ikona {
  width: 100%;
  height: 120px; }

div.kategorie_uvod_ikona img {
  max-width: 100%;
  max-height: 100%; }

div.kategorie_uvod_nazev a {
  font-size: 110%;
  text-transform: uppercase;
  text-decoration: none; }

div.kategorie_uvod:hover a {
  color: #bb322a; }

div.kategorie_uvod:hover img {
  border: 0; }

div.kategorie_uvod img {
  border: 0; }

form#frm_order {
  background: #fff;
  padding: 20px; }

/*moduly hlavicka*/
div.hlavicka_modul_uzivatel {
  position: absolute;
  top: 10px;
  right: 350px;
  margin-top: 0px;
  background: url("zamek.jpg") no-repeat left center;
  padding-left: 30px; }

div.hlavicka_modul_uzivatel ul {
  padding: 0px;
  margin: 0px; }

div.hlavicka_modul_uzivatel ul li {
  display: inline-block;
  margin-top: 0px;
  margin-right: 10px; }

div.hlavicka_modul_uzivatel ul li a {
  color: #484848;
  text-decoration: none;
  font-size: 80%;
  font-weight: 400; }

div.hlavicka_modul_uzivatel ul li a:hover {
  color: #bb322a; }

div.hlavicka_modul_obsah_kosiku2 {
  position: absolute;
  top: 10px;
  right: 250px;
  background: url("kosik_hl.jpg") no-repeat left center;
  padding-left: 30px; }

span.kosik_cena_s_dph {
  font-size: 90%;
  color: #484848;
  text-align: right;
  font-weight: 400; }

span.kosik_cena_s_dph:hover {
  color: #bb322a; }

div.hlavicka_modul_fulltextove_vyhledavani {
  background: #fff;
  position: absolute;
  top: 10px;
  right: 0px;
  width: 210px;
  height: 23px;
  border: solid 1px #b1b1b1; }

div.hlavicka_modul_fulltextove_vyhledavani .button {
  background: transparent url("lupa.jpg") no-repeat center center;
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  width: 30px;
  height: 25px;
  border: 0;
  font-size: 0; }

div.hlavicka_modul_fulltextove_vyhledavani .button:hover {
  background: transparent url("lupa_over.jpg") no-repeat center center; }

div.hlavicka_modul_fulltextove_vyhledavani #fulltext_text {
  width: 170px;
  position: absolute;
  font-size: 70%;
  height: 17px;
  top: 0px;
  left: 5px;
  border: 0;
  background: none; }

input.input_focused, textarea.input_focused {
  background: #e0e0e0; }

div#slide_menu_kategorie {
  position: absolute;
  bottom: 0px;
  left: 300px;
  width: 900px; }

div#slide_menu_kategorie div.slide_menu {
  width: 18%;
  margin: 1%;
  padding: 0;
  box-sizing: border-box; }

div.slide_menu a.slide_menu {
  font-size: 110%;
  text-transform: uppercase;
  text-decoration: none; }

div#slide_menu_544418 {
  display: inline-block;
  height: 137px;
  background: url("kategorie/detske.jpg") no-repeat top center; }

div#slide_menu_544416 {
  display: inline-block;
  height: 137px;
  background: url("kategorie/nizketrekovky.jpg") no-repeat top center; }

div#slide_menu_544415 {
  display: inline-block;
  height: 137px;
  background: url("kategorie/pohorky.jpg") no-repeat top center; }

div#slide_menu_544417 {
  display: inline-block;
  height: 137px;
  background: url("kategorie/zimni.jpg") no-repeat top center; }

div#slide_menu_544419 {
  display: inline-block;
  height: 137px;
  background: url("kategorie/udrzba.jpg") no-repeat top center; }

div#slide_menu_544418:hover, div#slide_menu_544418 a.slide_menu_aktivni {
  display: inline-block;
  height: 137px;
  background: url("kategorie/detske_active.jpg") no-repeat top center; }

div#slide_menu_544416:hover, div#slide_menu_544416 a.slide_menu_aktivni {
  display: inline-block;
  height: 137px;
  background: url("kategorie/nizketrekovky_active.jpg") no-repeat top center; }

div#slide_menu_544415:hover, div#slide_menu_544415 a.slide_menu_aktivni {
  display: inline-block;
  height: 137px;
  background: url("kategorie/pohorky_active.jpg") no-repeat top center; }

div#slide_menu_544417:hover, div#slide_menu_544417 a.slide_menu_aktivni {
  display: inline-block;
  height: 137px;
  background: url("kategorie/zimni_active.jpg") no-repeat top center; }

div#slide_menu_544419:hover, div#slide_menu_544419 a.slide_menu_aktivni {
  display: inline-block;
  height: 137px;
  background: url("kategorie/udrzba_active.jpg") no-repeat top center; }

div#slide_menu_544418 a.slide_menu {
  display: block;
  padding-top: 117px; }

div#slide_menu_544416 a.slide_menu {
  display: block;
  padding-top: 117px; }

div#slide_menu_544415 a.slide_menu {
  display: block;
  padding-top: 117px; }

div#slide_menu_544417 a.slide_menu {
  display: block;
  padding-top: 117px; }

div#slide_menu_544419 a.slide_menu {
  display: block;
  padding-top: 117px; }

a.slide_menu_aktivni {
  font-weight: bold;
  color: #bb322a; }

div.slide_podmenu:before {
  content: url("kat-top.png");
  position: absolute;
  left: 0px;
  text-align: center;
  top: -13px;
  display: block;
  width: 100%; }

div.slide_podmenu {
  background: #bb322a;
  -webkit-box-shadow: 0 3px 5px 0 #ddd;
  box-shadow: 0 3px 5px 0 #ddd;
  overflow: visible;
  top: 157px; }

div.slide_podmenu a {
  color: #fff; }

div.slide_podmenu a:hover {
  color: #fff;
  background: #484848; }

p.link_hl a {
  font-size: 0;
  display: block;
  width: 300px;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px; }

table.paticka {
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top; }

table.paticka tr td {
  border: 0; }

table.info {
  width: 30%; }

table.info tr td {
  font-size: 150%;
  font-weight: bold; }

table.info img {
  margin-right: 10px; }

table.text {
  width: 23%; }

table.paticka ul {
  padding: 0;
  margin: 0;
  margin-left: 15px; }

table.paticka ul li {
  font-weight: 300; }

table.copy tr td {
  border: 0;
  font-weight: 300; }

table.copy {
  clear: both;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  margin-top: 30px; }

.sekce_kosik div#in_body, .sekce_objednavka div#in_body, .sekce_objednavka-6 div#in_body {
  margin-top: 40px; }

.sekce_kosik div#in_body h1, .sekce_objednavka div#in_body h1, .sekce_objednavka-6 div#in_body h1 {
  margin-top: 0px; }

/*objednavka zkracena*/
div.sekce_kosik div#prostredek {
  background-image: url("objednavka2-1.png"); }

div.sekce_objednavka_0 div#prostredek {
  background-image: url("objednavka2-1.png"); }

div.sekce_objednavka_1 div#prostredek {
  background-image: url("objednavka2-1.png"); }

div.sekce_objednavka_2 div#prostredek {
  background-image: url("objednavka2-1.png"); }

div.sekce_objednavka_3 div#prostredek {
  background-image: url("objednavka2-2.png"); }

div.sekce_objednavka_4 div#prostredek {
  background-image: url("objednavka2-3.png"); }

div.sekce_objednavka_5 div#prostredek {
  background-image: url("objednavka2-4.png"); }

div.sekce_objednavka-6 div#prostredek {
  background-image: url("objednavka2-4.png"); }

div.hlavicka_modul_vlajky {
  position: absolute;
  top: 0px;
  right: 0px; }

/*red #bb322a*/
div.paticka_modul {
  width: 20%; }

div.paticka_modul.paticka_modul_6 {
  width: 16.66%; }

div.paticka_modul.paticka_modul_5 {
  width: 20%; }

div.paticka_modul.paticka_modul_4 {
  width: 25%; }

div.paticka_modul.paticka_modul_3 {
  width: 33.33%; }

div.paticka_modul.paticka_modul_2 {
  width: 50%; }

div.paticka_modul.paticka_modul_1 {
  width: 100%; }

@media screen and (max-width: 1199px) {
  div.paticka_modul {
    width: 20%; }
  div.paticka_modul.paticka_modul_6 {
    width: 20%; } }

@media screen and (max-width: 999px) {
  div.paticka_modul {
    width: 25%; }
  div.paticka_modul.paticka_modul_6 {
    width: 25%; }
  div.paticka_modul.paticka_modul_5 {
    width: 33.33%; }
  div.paticka_modul.paticka_modul_4 {
    width: 50%; } }

@media screen and (max-width: 800px) {
  div.paticka_modul {
    width: 33.33%; }
  div.paticka_modul.paticka_modul_6 {
    width: 33.33%; }
  div.paticka_modul.paticka_modul_3 {
    width: 50%; } }

@media screen and (max-width: 600px) {
  div.paticka_modul {
    width: 50%; }
  div.paticka_modul.paticka_modul_6 {
    width: 100%; }
  div.paticka_modul.paticka_modul_5 {
    width: 100%; }
  div.paticka_modul.paticka_modul_4 {
    width: 100%; }
  div.paticka_modul.paticka_modul_3 {
    width: 100%; }
  div.paticka_modul.paticka_modul_2 {
    width: 100%; } }

div#bottom {
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  background: #fff url("bottom.jpg") no-repeat top center;
  margin-top: 15px;
  padding-top: 30px; }

div#in_bottom {
  text-align: center;
  color: #555555;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 15px; }

div#in_bottom div#paticka_moduly a {
  color: #555555;
  text-decoration: none; }

div#in_bottom div#paticka_moduly a:hover {
  color: #bb322a; }

div#in_bottom ul {
  margin: 0;
  padding: 0;
  text-align: center; }

div#in_bottom ul li {
  color: #555555;
  text-align: center;
  list-style: none;
  padding: 0;
  margin: 0; }

div#paticka_moduly {
  display: block;
  width: 100%; }

div#paticka_moduly .submit {
  display: block;
  margin: 10px 15px;
  height: 30px;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 13px;
  width: 90%;
  max-width: 200px;
  background: #bb322a; }

div#paticka_moduly .submit:hover {
  background: #8c251f; }

div#paticka_moduly .input_text {
  min-width: 90% !important;
  display: block;
  padding: 7px 10px;
  margin: 0 15px;
  box-sizing: border-box; }

div.paticka_modul {
  padding: 10px;
  text-align: left;
  box-sizing: border-box;
  display: block;
  float: left;
  overflow: hidden; }

div.paticka_modul a, div.paticka_modul li {
  color: #555555;
  line-height: 1.5; }

div.paticka_modul a:hover {
  color: #bb322a; }

iframe#fb_web_paticka {
  width: 250px;
  max-width: 100% !important;
  height: 250px;
  overflow: hidden; }

div.paticka_nadpis {
  font-size: 1.2em;
  padding-bottom: 10px;
  min-width: 200px;
  color: #bb322a;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase; }

span.copyright_podpis {
  display: block;
  padding: 10px;
  margin: 5px;
  font-size: 12px; }

span.copyright_podpis a {
  text-decoration: none;
  color: #555555; }

span.copyright_podpis a:hover {
  color: #bb322a; }

form#frm_novinky_mailem {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: center; }

div.akcni_cena_do {
  color: #bb322a; }

div#banner_copyright {
  background: #fff;
  padding-bottom: 10px; }

div#banner_copyright p {
  padding: 0;
  margin: 0;
  text-align: center; }

span.copyright_podpis {
  display: none; }

.ui-dialog .ui-state-default.button_objednat, input#pokracovat, input#submit_pokracovat {
  padding: 15px;
  background: #1dab0f; }

.ui-dialog .ui-state-default.button_objednat:hover, input#pokracovat:hover, input#submit_pokracovat:hover {
  padding: 15px;
  background: #168d09; }

@media screen and (max-width: 999px) {
  div.hlavicka_modul_odkaz, div.hlavni_menu,
  div.hlavicka_modul_obsah_kosiku2, .ramec_kategorie_basic2, div.hlavicka_modul_fulltextove_vyhledavani2, div.hlavicka_modul_meny_odkazy, div.hlavicka_modul_vlajky, div.hlavicka_modul_obsah_kosiku, div#hlavni_menu, .hlavicka_fulltext_form, .hlavicka_modul_meny_odkazy, div.hlavicka_modul_uzivatel, .hlavicka_modul_menu_kategorie4, .hlavicka_modul_menu_kategorie2, .hlavicka_modul_odkaz, div.ramec_vymena_odkazu, .hlavicka_modul_obsah_kosiku3, .hlavicka_modul_fulltextove_vyhledavani {
    display: none; }
  div#banner_hlavicka, div.ramec_obsah_kosiku, div.ramec_uzivatel, div.ramec_navstevnost, div.ramec_fulltextove_vyhledavani {
    display: none; } }

@media screen and (max-width: 900px) {
  .ramec_kategorie {
    display: none; } }

@media screen and (min-width: 1000px) {
  div#banner_top table.logo-mobile1, div#banner_top table.logo-mobile2 {
    display: none; } }

/*konec @media screen and (min-width:1000px)------------------------------------------------------------*/
/*logo v hlavicce*/
@media screen and (min-width: 601px) and (max-width: 999px) {
  div#banner_top {
    margin-top: 50px; }
  div#banner_top table.logo-mobile2 {
    display: none; }
  div#banner_top table.logo-mobile1 {
    margin: 0 auto;
    display: block; }
  div#banner_top table.logo-mobile1 tr td {
    width: 100% !important;
    margin: 0;
    text-align: center;
    padding: 0;
    border: 0; }
  div#banner_top table.logo-mobile1 tr td img {
    width: 100% !important;
    height: auto !important; } }

@media screen and (max-width: 600px) {
  div#banner_top {
    margin-top: 50px; }
  div#banner_top table.logo-mobile1 {
    display: none; }
  div#banner_top table.logo-mobile2 {
    margin: 0 auto;
    display: block !important; }
  div#banner_top table.logo-mobile2 tr td {
    width: 100% !important;
    margin: 0;
    text-align: center;
    padding: 0;
    border: 0; }
  div#banner_top table.logo-mobile2 tr td img {
    width: 100% !important;
    height: auto !important; } }

/*
<table class="logo-mobile1">
<tbody>
<tr>
<td><img alt="logo-mobile.jpg" src="http://numismatika.shop5.cz/_obchody/numismatika.shop5.cz/soubory/css/logo-mobile-1000.jpg"></td>
</tr>
</tbody>
</table>
<table class="logo-mobile2">
<tbody>
<tr>
<td><img alt="logo-mobile.jpg" src="http://numismatika.shop5.cz/_obchody/numismatika.shop5.cz/soubory/css/logo-mobile-600.jpg"></td>
</tr>
</tbody>
</table>
*/
@media screen and (min-width: 1000px) {
  body {
    background: #fff url("bg.jpg"); }
  div#all {
    background: url("all.jpg") no-repeat top center; }
  div#hlavicka {
    height: 190px; }
  div.hlavicka_modul_odkaz a {
    position: absolute;
    top: 10px;
    left: 0;
    height: 105px;
    width: 250px;
    background: url("logo.png") no-repeat left center; } }

@media screen and (max-width: 999px) {
  body {
    background: #fff; }
  div#all {
    width: 100%;
    background: none;
    margin: 0 auto;
    min-width: 320px;
    padding: 0;
    overflow: visible; }
  div#hlavicka {
    height: 80px;
    margin-top: 49px;
    background: url("logo.png") no-repeat center center;
    background-size: auto 90%;
    overflow: visible; }
  div#hlavicka_obsah {
    height: auto; }
  div#banner_hlavicka {
    height: auto; }
  img {
    max-width: 100%;
    height: auto; }
  div#in_body {
    width: 98%;
    margin: 0 auto;
    padding-top: 0px;
    box-sizing: border-box; }
  div#levy_prostredni {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    overflow: hidden;
    margin: 0 auto; }
  div#prostredek {
    width: 100%;
    margin-right: 0px;
    margin-left: 0;
    min-height: auto;
    margin-top: 0;
    float: none;
    position: relative;
    padding: 0px;
    box-sizing: border-box; }
  div#prostredek img {
    max-width: 100%;
    height: auto !important; }
  div#pravy_sloupec {
    display: none; }
  div#levy_sloupec {
    width: 100%;
    padding-top: 10px;
    margin-top: 10px;
    float: none;
    clear: both;
    border-top: 3px solid #bb322a; }
  div#bottom {
    background: #fff;
    padding-top: 0;
    border-top: 1px solid #bb322a; }
  /*ramec*/
  div.ramec, div#levy_sloupec, div#pravy_sloupec, div.ramec_top, div.ramec_body, div.ramec_botto {
    width: 100%;
    box-sizing: border-box;
    margin: 0px; }
  div.ramec {
    margin-bottom: 10px; }
  div.ramec_top {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b6e61e+0,b6e61e+37,9ccb09+66,9ccb09+100 */
    background: #b6e61e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #b6e61e 0%, #b6e61e 37%, #9ccb09 66%, #9ccb09 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b6e61e), color-stop(37%, #b6e61e), color-stop(66%, #9ccb09), color-stop(100%, #9ccb09));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b6e61e 0%, #b6e61e 37%, #9ccb09 66%, #9ccb09 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b6e61e 0%, #b6e61e 37%, #9ccb09 66%, #9ccb09 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b6e61e 0%, #b6e61e 37%, #9ccb09 66%, #9ccb09 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #b6e61e 0%, #b6e61e 37%, #9ccb09 66%, #9ccb09 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e61e', endColorstr='#9ccb09',GradientType=0 );
    /* IE6-9 */ }
  /*ramec_kategorie_vyrobci*/
  div#levy_sloupec div.ramec_kategorie_vyrobci div.ramec_body {
    width: 100%;
    box-sizing: border-box; }
  div#b_kategorie, div#b_vyrobci {
    width: 50%; }
  li.sub0 a {
    width: 100%;
    box-sizing: border-box; }
  li.sub1 a {
    width: 100%;
    box-sizing: border-box; }
  li.kv a {
    width: 100%;
    box-sizing: border-box; }
  /*responsive menu*/
  nav#responzivni_menu {
    position: fixed;
    top: 0;
    height: 50px;
    overflow: hidden;
    background: #333;
    width: 100%;
    display: block;
    text-align: center;
    z-index: 9999; }
  nav#responzivni_menu ul {
    display: block;
    margin: 0;
    padding: 0; }
  nav#responzivni_menu li {
    display: inline-block;
    color: white;
    border-right: solid 1px gray;
    cursor: pointer;
    margin: 0px;
    padding: 0px; }
  nav#responzivni_menu li:last-child {
    border: 0; }
  nav#responzivni_menu li a {
    color: white;
    text-decoration: none; }
  nav#responzivni_menu ul ul {
    display: none; }
  nav#responzivni_menu li.aktivni {
    background: #444; }
  nav#responzivni_menu2 {
    display: block;
    padding-top: 50px; }
  nav#responzivni_menu2 ul {
    display: block;
    margin: 0;
    padding: 0;
    margin: auto;
    width: 100%; }
  nav#responzivni_menu2 li {
    display: block;
    margin: 0;
    padding: 0;
    background: #444;
    border-bottom: solid 1px rgba(255, 255, 255, 0.5);
    color: white; }
  nav#responzivni_menu2 li li {
    background: #555; }
  nav#responzivni_menu2 li li:last-child {
    border: 0; }
  nav#responzivni_menu2 a {
    color: white;
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: left;
    margin: auto;
    width: 200px;
    text-decoration: none; }
  nav#responzivni_menu2 ul ul a {
    padding-left: 20px;
    width: 180px;
    padding-top: 10px;
    padding-bottom: 10px; }
  /*akce foto*/
  div.akce_foto {
    height: 200px;
    padding: 5px 5px;
    position: relative;
    border-bottom: #ddd solid 1px;
    margin: 0;
    display: inline-table;
    clear: none; }
  div.akce_foto div.ramec_body {
    margin-top: 0px; }
  div.akce_foto a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; }
  div.akce_foto div.akce_foto_img a {
    text-align: center;
    width: auto; }
  div.akce_foto div.akce_foto_img {
    float: none;
    margin: 0px;
    width: 100%;
    height: 130px; }
  div.akce_foto div.akce_foto_img img {
    max-width: 100%;
    max-height: 100%;
    margin-top: 5px; }
  div.akce_cena {
    width: 100%;
    margin-top: 15px;
    position: relative;
    float: none; }
  iframe#fb_web {
    max-width: 100%; }
  /*filtry*/
  #frm_order {
    padding: 10px;
    background: url();
    height: auto;
    position: relative;
    padding-top: 2em; }
  #frm_order span.filtry_parametr {
    width: 30%; }
  #frm_order span.vyberte_vyrobce {
    width: 30%; }
  #frm_order span.filtry_nazev_parametru {
    width: 55%;
    font-size: 0.8em; }
  form#frm_order select {
    font-size: 1em; }
  div.kategorie_uvod {
    width: 23%;
    margin: 1%;
    box-sizing: border-box; }
  .ramec_levy div.ramec {
    clear: both; }
  .bottom_facebook iframe {
    max-width: 100% !important; }
  /*filtr ramec*/
  .filtr_parametru {
    width: 25%;
    float: left; }
  div.ramec_filtr_parametru div.ramec_body {
    width: 100%; }
  .button, .submit {
    font-size: 0.83em; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: left;
    width: 48%;
    margin: 1%;
    padding: 0;
    height: auto; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie img {
    max-width: 100%;
    max-height: auto; }
  div.uvod_kategorie_stred {
    height: auto; }
  /*clanky*/
  div.sekce_clanky div.clanky_vypis {
    margin-top: 5px;
    z-index: 200;
    border-bottom: 1px solid #DDD;
    background: #f5f5f5 url("");
    padding: 10px;
    cursor: pointer;
    height: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: right;
    width: 65%; }
  div.sekce_clanky div.clanky_vypis_uvod {
    float: none;
    margin-right: 0px;
    width: 100%;
    height: auto;
    clear: both; }
  div.sekce_clanky div.clanky_odkaz {
    clear: both;
    text-align: right;
    width: 100%;
    float: none;
    margin-top: 10px;
    position: relative;
    bottom: inherit;
    right: inherit; }
  div.sekce_clanky div.clanky_odkaz a {
    color: white;
    padding: 5px 10px;
    background: #0f6e0a;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; }
  div.sekce_clanky div.clanky_vypis img {
    float: left;
    z-index: 3;
    height: auto;
    max-width: 30%;
    max-height: 120px;
    width: auto; }
  div.sekce_detail div#prostredek {
    width: 100%;
    padding: 10px; }
  div#detail_zbozi {
    padding: 10px; }
  div.polozka, div.akce_foto, div.kategorie, div.kategorie_uvod, #frm_order {
    box-sizing: border-box; }
  /*kosik*/
  table.kosik_dopravy_platby_vyber td.kosik_dopravy {
    width: 100%;
    display: block; }
  table.kosik_dopravy_platby_vyber td.kosik_platby {
    width: 100%;
    display: block; }
  .ui-dialog {
    max-width: 100% !important; }
  .kosik_tlacitka input {
    width: 100%;
    margin: 1%;
    float: none; }
  .kosik_tlacitka input_top {
    width: 100%;
    margin: 1%;
    float: none; }
  .objednavka_tlacitka input {
    width: 100%;
    margin: 1%;
    float: none; }
  .objednavka_tlacitka_top input {
    width: 100%;
    margin: 1%;
    float: none; }
  input#pokracovat {
    float: none; }
  div.doprava_zdarma_detail {
    width: 100%; } }

/*konec @media screen and (max-width:999px)-----------------------------------------*/
@media screen and (max-width: 900px) {
  div#prostredek, div#all.sekce_detail div#prostredek,
  div#levy_sloupec {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    margin-left: 0px; }
  div.ramec {
    width: 100%; }
  div.ramec_top {
    width: 98%;
    text-align: center;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    margin: 0px 1%; }
  div.ramec_body {
    width: 100%;
    padding: 0;
    margin: 0; }
  div.ramec_bottom {
    width: 100%;
    padding: 0;
    margin: 0; }
  div.ramec_pravy div.ramec_body {
    text-align: center;
    width: 100%; }
  div#all.sekce_detail div#levy_prostredni {
    width: 100%; }
  div.zbozi_text table {
    float: none !important;
    width: 90% !important;
    margin: 0 auto; }
  div.zbozi_text table tr td {
    background: none;
    border: 1px solid #D8D7D7;
    padding: 2px 10px;
    box-sizing: border-box; }
  div.desc_bottom, p.desc_bottom {
    display: none; }
  table.vyberte_variantu, table.zbozi_tabulka {
    width: 100%; }
  table {
    width: 100%; }
  #frm_order {
    padding: 10px;
    background: url();
    height: auto;
    position: relative;
    padding-top: 2em; }
  #frm_order span.filtry_parametr {
    width: 100%; }
  #frm_order span.vyberte_vyrobce {
    width: 100%; }
  #frm_order span.filtry_nazev_parametru {
    width: 100%;
    font-size: 1em;
    display: block;
    text-align: left;
    margin-top: 5px; }
  #frm_order select {
    width: 100%; }
  .filtr_parametru {
    width: 50%;
    float: left; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div#detail_zbozi table.zbozi_tabulka {
    margin-bottom: 10px;
    width: 100%; }
  div.sekce_detail table.zbozi_tabulka {
    float: none;
    margin-right: 0px; }
  div.sekce_detail div.zbozi_prilohy_2 {
    float: none;
    width: 100%;
    min-height: auto;
    margin-left: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0; }
  div.sekce_detail form.form_polozka {
    position: relative;
    text-align: center;
    margin-left: 0;
    width: 100%;
    margin-top: 0;
    float: none;
    height: auto;
    background: url(); }
  div#detail_zbozi form.form_polozka input.input_text {
    margin-left: 0px; }
  div#detail_zbozi form.form_polozka div.zbozi_varianty {
    margin-left: 0px;
    margin-top: 0px; }
  div#detail_zbozi form.form_polozka input.submit {
    font-weight: bold;
    margin-left: 0px;
    margin-top: 10px;
    letter-spacing: 0px;
    width: 80%;
    margin-left: 10px; }
  div#detail_zbozi form.form_polozka textarea.polozka_poznamka {
    width: 100%;
    height: 40px;
    float: none;
    margin-top: 10px;
    margin-left: 0px; }
  div#all.sekce_detail div#prostredek {
    width: 100%;
    padding: 10px; }
  div#all.sekce_detail div#levy_prostredni {
    width: 100%; }
  div#lupa_ramecek {
    width: 100% !important; }
  /*.ui-tabs .ui-tabs-nav li{float:none;}
.ui-tabs .ui-tabs-nav li a{display:block; width:100%; border-bottom:1px solid #eee; box-sizing:border-box; background:$barva2;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{color:#FFF;    background:$barva1;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover{background:$barva1;}
*/
  table.dotaz, table.dotaz tr, table.dotaz td {
    display: block;
    text-align: left; }
  table.dotaz input.input_text, table.dotaz textarea {
    max-width: 250px;
    width: 250px; }
  table.poslat_znamemu, table.poslat_znamemu tr, table.poslat_znamemu td {
    display: block;
    text-align: left;
    padding: 0; }
  table.poslat_znamemu input.input_text, table.poslat_znamemu textarea {
    max-width: 250px;
    width: 250px; }
  div#tabs table tr td {
    border: 0; }
  div#bottom {
    padding-right: 50px;
    box-sizing: border-box;
    padding-bottom: 20px;
    height: auto; }
  div.nahoru {
    padding: 0;
    margin: 0;
    font-size: 0; }
  div.nahoru a.tisk {
    display: none; }
  div.nahoru a.nahoru {
    display: block;
    background: #484848;
    color: white;
    position: fixed;
    bottom: 5px;
    right: 5px;
    padding: 0px;
    background: url("go-up.jpg") no-repeat;
    width: 50px;
    height: 50px;
    z-index: 99999;
    font-size: 0; }
  div.nahoru a.nahoru:hover {
    background: url("go-up-over.jpg") no-repeat; }
  .button, .submit {
    font-size: 0.93em; }
  div#hw-87kwowifjjowiklsadh666left {
    display: none; }
  /*heureka modul*/
  /*akce foto*/
  div.akce_foto {
    height: 200px;
    padding: 5px 5px;
    position: relative;
    display: inline-table;
    clear: none; }
  div.akce_foto div.ramec_body {
    margin-top: 0px; }
  div.akce_foto a {
    float: none;
    display: block;
    width: 100%;
    text-align: center; }
  div.akce_foto div.akce_foto_img a {
    text-align: center;
    width: auto;
    height: 130px; }
  div.akce_foto div.akce_foto_img {
    float: none;
    margin: 0px;
    width: 100%;
    height: 130px; }
  div.akce_foto div.akce_foto_img img {
    max-width: 100%;
    max-height: 130px;
    margin-top: 5px; }
  div.akce_cena {
    width: 100%;
    margin-top: 15px;
    position: relative;
    float: none; } }

@media screen and (max-width: 600px) {
  div#detail_zbozi form.form_polozka input.submit {
    width: 60%; } }

@media screen and (max-width: 500px) {
  div#hlavicka {
    height: 100px; }
  table.kosik tr.kosik_zbozi_top td {
    text-align: center !important; }
  table.platby tr, table.dopravy tr {
    border-bottom: 1px solid #eee; }
  table.kosik tr td {
    text-align: center; }
  table.kosik tr td.dph {
    text-align: center; } }

@media screen and (min-width: 361px) and (max-width: 480px) {
  span.filtry_parametr {
    padding: 3px 5px;
    border-bottom: solid 1px #eee;
    display: block;
    text-align: right; }
  span.filtry_parametr select {
    min-width: 150px; }
  span.vyberte_vyrobce {
    padding: 3px 5px;
    border-bottom: solid 1px #eee;
    display: block;
    text-align: right; }
  span.vyberte_vyrobce select {
    min-width: 150px; }
  .ramec_levy div.ramec {
    clear: both; }
  .filtr_parametru {
    width: 100%;
    float: none; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div.bottom_menu_odkaz {
    width: 100%;
    margin: 1%;
    background: none;
    height: auto;
    float: none; }
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: none;
    margin-left: 14px;
    margin-right: 5px;
    width: 100%; }
  div.uvod_kategorie_stred {
    height: auto; }
  .ramec_levy div.ramec_vlastni_6, .ramec_levy div.ramec_vlastni_5, .ramec_levy div.ramec_vlastni_4 {
    width: 100%;
    float: none;
    clear: both; }
  div.ramec_vlastni_6 div.ramec_body, div.ramec_vlastni_4 div.ramec_body, div.ramec_vlastni_5 div.ramec_body {
    min-height: auto; }
  div.sekce_clanky div.clanky_vypis img {
    float: none;
    z-index: 3;
    height: auto;
    max-width: 100%;
    max-height: 120px;
    width: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: none;
    width: 100%; }
  div.sekce_clanky div.clanky_vypis {
    text-align: center; }
  div.sekce_clanky .clanky_vypis_uvod {
    text-align: left; }
  table.kosik_dopravy_platby_vyber td.kosik_dopravy img {
    display: none; }
  table.kosik_dopravy_platby_vyber td.kosik_platby img {
    display: none; }
  .kosik_fotka {
    display: none; }
  #objednavka_3_tabulka {
    max-width: 100% !important; }
  #objednavka_3_tabulka table {
    width: 100%; }
  #objednavka_3_tabulka table td {
    display: block;
    width: 100%;
    text-align: left; }
  #objednavka_3_tabulka table td input {
    width: 80%; } }

@media screen and (max-width: 360px) {
  div.uvod_kategorie_stred div.kategorie_stred_kategorie {
    float: none;
    margin-left: 14px;
    margin-right: 5px;
    width: 100%; }
  div.uvod_kategorie_stred {
    height: auto; }
  img {
    float: none !important; }
  .zbozi_form_dotazy table, .zbozi_form_dotazy thead, .zbozi_form_dotazy tbody, .zbozi_form_dotazy th, .zbozi_form_dotazy td, .zbozi_form_dotazy tr {
    display: block; }
  .zbozi_form_dotazy textarea {
    width: 100%; }
  .zbozi_form_dotazy thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  .zbozi_form_dotazy td {
    border: none;
    position: relative; }
  .filtr_parametru {
    width: 100%;
    float: none; }
  div.ramec_filtr_parametru div.ramec_body select {
    width: 80%; }
  div.bottom_menu_odkaz {
    width: 100%;
    margin: 1%;
    background: none;
    height: auto;
    float: none; }
  .ramec_levy div.ramec_vlastni_6, .ramec_levy div.ramec_vlastni_5, .ramec_levy div.ramec_vlastni_4 {
    width: 100%;
    float: none;
    clear: both; }
  div.ramec_vlastni_6 div.ramec_body, div.ramec_vlastni_4 div.ramec_body, div.ramec_vlastni_5 div.ramec_body {
    min-height: auto; }
  div.sekce_clanky div.clanky_vypis img {
    float: none;
    z-index: 3;
    height: auto;
    max-width: 100%;
    max-height: 120px;
    width: auto; }
  div.sekce_clanky div.clanky_vypis_nadpis {
    float: none;
    width: 100%; }
  div.sekce_clanky div.clanky_vypis {
    text-align: center; }
  div.sekce_clanky .clanky_vypis_uvod {
    text-align: left; }
  table.kosik_dopravy_platby_vyber td.kosik_dopravy img {
    display: none; }
  table.kosik_dopravy_platby_vyber td.kosik_platby img {
    display: none; }
  .kosik_fotka {
    display: none; }
  #objednavka_3_tabulka {
    max-width: 100% !important; }
  #objednavka_3_tabulka table {
    width: 100%; }
  #objednavka_3_tabulka table td {
    display: block;
    width: 100%;
    text-align: left; }
  #objednavka_3_tabulka table td input {
    width: 80%; }
  h1 {
    font-size: 1.6em; } }

@media screen and (max-width: 999px) {
  div.polozka {
    width: 23%;
    margin: 1%; }
  div.akce_foto {
    width: 100%;
    margin: 1%; }
  div.ramec_pravy div.akce_foto {
    width: 23%;
    margin: 1%; }
  div.ramec_pravy div.ramec, div.ramec_pravy div.ramec_top, div.ramec_pravy div.ramec_body, div.ramec_pravy div.ramec_bottom {
    width: 100%; }
  div.kategorie {
    width: 23%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 23%;
    margin: 1%; } }

@media screen and (max-width: 899px) {
  div.polozka {
    width: 31.3%;
    margin: 1%; }
  div.akce_foto {
    width: 31%;
    margin: 1%; }
  div.kategorie {
    width: 31%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 31%;
    margin: 1%; } }

@media screen and (max-width: 699px) {
  div.polozka {
    width: 48%;
    margin: 1%; }
  div.akce_foto {
    width: 48%;
    margin: 1%; }
  div.kategorie {
    width: 48%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 48%;
    margin: 1%; } }

@media screen and (max-width: 479px) {
  div.polozka {
    width: 98%;
    margin: 1%; }
  div.akce_foto {
    width: 98%;
    margin: 1%; }
  div.kategorie {
    width: 98%;
    margin: 1%; }
  div.kategorie_uvod {
    width: 98%;
    margin: 1%; } }
